:root {
  --accent-color:             #717171;
  --white-color:              #fff;
  --black-color:              #272727;
  --gray-color:               #F3F3F3;
  --gray-color-200:           #E3E3E3;
  --gray-color-300:           #E0E0E0;
  --gray-color-500:           #D0D0D0;
  --gray-color-800:           #3A3A3A;
  --light-gray-color:         #D2D2D2;
  --primary-color:            #55c57a;/*#F86D72;*/
  --bs-body-color:            #272727;
  --bs-secondary-color:       #FFE8F0;
  --bs-secondary-rgb:         255, 232, 240;
  --bs-primary-rgb:           248,109,114;
  --bs-border-color:          #E3E3E3;
  --bs-dropdown-link-active-bg: #F5F5F5;
  --light-color:              #F8F8F8;
  --light-blue-color:         #EDF1F3;
  --navbar-color-color:       #131814;
  --swiper-theme-color:       #4A4A4A;
  --swiper-pagination-color:  #4A4A4A;
  --bs-box-shadow: 0 0.2rem 0.6rem rgba(0, 0, 0, 0.08);

  --bs-btn-font-size: 1rem;
}

/* Fonts */
:root {
    --body-font           :  "Noto Sans TC",sans-serif;
    --heading-font        : "Prata", "Noto Sans TC", Georgia, serif;
}

@media (min-width: 1850px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1540px;
  }
}

/*----------------------------------------------*/
/* 2. GENERAL TYPOGRAPHY */
/*----------------------------------------------*/

/* 2.1 General Styles
/*----------------------------------------------*/
*, *::before, *::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  box-sizing: border-box;
}
body {
  font-family: var(--body-font);
  font-size: 18px;
  font-weight: 300;
  margin: 0;
  background: #F3F2EC;
}
p {
  color: var(--black-color);
  letter-spacing: 0.01rem;
  line-height: normal;
}
a {
  color: var(--black-color);
  text-decoration: none;
  transition: 0.3s color ease-out;
}
a.light {
  color: var(--light-color);
}
a:hover {
  text-decoration: none;
  color: var(--primary-color);
}
hr{
  margin: 1.25rem 0;
  color: var(--gray-color-200);
  opacity: 1;
}

/*------------ Background Color -----------*/
.bg-gray {
  background: var(--gray-color);
}
.bg-dark {
  background: var(--black-color);
}
.bg-light {
  background: var(--light-color);
}
.bg-light-gray {
  background: #F5F5F5;
}

/* - Section Padding
--------------------------------------------------------------*/
.padding-xsmall {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.padding-small {
  padding-top: 2em;
  padding-bottom: 2em;
}
.padding-medium {
  padding-top: 4em;
  padding-bottom: 4em;
}

.padding-d-medium {
  padding-bottom: 4em;
}
.padding-large {
  padding-top: 7em;
  padding-bottom: 7em;
}
.padding-xlarge {
  padding-top: 9.5em;
  padding-bottom: 9.5em;
}

/* - Section margin
--------------------------------------------------------------*/
.margin-small {
  margin-top: 2em;
  margin-bottom: 2em;
}
.margin-medium {
  margin-top: 4em;
  margin-bottom: 4em;
}
.margin-large {
  margin-top: 7em;
  margin-bottom: 7em;
}
.margin-xlarge {
  margin-top: 9.5em;
  margin-bottom: 9.5em;
}

/* 2.2 Section Title
/*----------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--heading-font);
  text-transform: capitalize;
  letter-spacing: 0.03em;
  font-weight: 600;
  line-height: 115%;
  margin: 25px 0 ;
}
h4,
h5,
h6 {
  color: var(--light-black-color);
}

h1{
  font-size: 3.9rem;
}
h2{
  font-size: 3.6rem;
}
h3{
  font-size: 2.1rem;
}
h4{
  font-size: 1.4rem;
}
h5{
  font-size: 1.3rem;
  font-weight: 300;
  text-transform: capitalize;
  letter-spacing: 0.01rem;
}
h6{
  font-size: 1.1rem;
}

@media only screen and (max-width: 999px) {
  h1{
    font-size: 3rem;
  }
  h2{
    font-size: 2.95rem;
  }
  h3{
    font-size: 1.5rem;
  }
  h4{
    font-size: 1.24rem;
  }
  h5{
    font-size: 1.20rem;
  }
}

@media only screen and (max-width: 500px) {
  h1{
    font-size: 2.6rem;
  }
  h2{
    font-size: 2rem;
  }
}

/*--------------------------------------------------------------
/** 2.3 Buttons
--------------------------------------------------------------*/
.btn {
  font-weight: 500;
  text-transform: capitalize;
  letter-spacing: 0.09em;
  color: var(--white-color);
  background-color: var(--primary-color);
  border: none;
  padding: 1.125rem 2.625rem;
  font-size: 1rem;
  border-radius: 200px;
  cursor: pointer;
}
.btn:hover,
.btn:focus-visible,
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
  color: var(--white-color);
  background-color: var(--black-color);
}
.btn-dark {
  background-color: var(--black-color);
}
.btn-dark:hover {
  background-color: var(--primary-color);
}

.btn-light {
  background-color: var(--light-color);
}
.btn-light:hover {
  color: #fff;
  background-color: var(--primary-color);
}

/*--------------------------------------------------------------
/** 3. CONTENT ELEMENTS
--------------------------------------------------------------*/

/*--------------------------------------------------------------
/** 3.1 Form Control
--------------------------------------------------------------*/
.form-control {
  padding: 1rem;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 0.01rem;
  line-height: normal;
}
.form-control:focus {
  box-shadow: none;
  border-color: #131814;
}
input.form-control::placeholder,
textarea.form-control::placeholder {
  color: var(--black-color);
}

/*--------------------------------------------------------------
/** 3.2 Form Select
--------------------------------------------------------------*/
.filter-blog .form-select,
.filter-shop .form-select{
  padding: 0;
  font-size: 21px;
  font-weight: 300;
  border: none;
  background-color: transparent;
  line-height: normal;
  width: 180px;
}
.form-select:focus {
  box-shadow: none;
}

.form-check-input:checked {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}
.form-check-input:focus {
  border-color: var(--primary-color);
  box-shadow: 0 0 0 0.25rem rgba(243, 141, 68, 0.25);
}

/*--------------------------------------------------------------
/** 3.3 Table
--------------------------------------------------------------*/
table
{background-color:transparent;}
th{
  font-weight: 300;
  letter-spacing: 0.06rem;
}

/*--------------------------------------------------------------
/** 3.4 Pagination
--------------------------------------------------------------*/
.page-link {
  padding: 0;
  font-size: 21px;
  color: var(--black-color);
  background: none;
  border: none;
}
.page-link:focus {
  color: var(--primary-color);
  background: none;
  box-shadow: none;
}
.page-link:hover {
  color: var(--primary-color);
  background: none;
  border: none;
}
.active>.page-link, .page-link.active {
  color: var(--primary-color);
  background: none;
  border: none;
}
.disabled>.page-link, .page-link.disabled {
  color: var(--gray-color-500);
  background: none;
  border: none;
}

/* Animation */
@media (min-width: 200px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

/* Animate Slide */
@keyframes slide {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slide {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}

.slide {
  -webkit-animation-name: slide;
  animation-name: slide;
}

/*----------------------------------------------*/
/* 4. SITE STRUCTURE */
/*----------------------------------------------*/

/* Preloader */
#preloader {
  background: #FFF;
  opacity: 0.8;
  height: 100%;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99999999;
  transition: 0.2s ease-in-out;
}
#preloader.hide-preloader{
  display: none;
}

.book {
  --color: #F86D72;
  --duration: 6.8s;
  width: 32px;
  height: 12px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.book .inner {
  width: 32px;
  height: 12px;
  position: relative;
  transform-origin: 2px 2px;
  transform: rotateZ(-90deg);
  animation: book var(--duration) ease infinite;
}
.book .inner .left,
.book .inner .right {
  width: 60px;
  height: 4px;
  top: 0;
  border-radius: 2px;
  background: var(--color);
  position: absolute;
}
.book .inner .left:before,
.book .inner .right:before {
  content: "";
  width: 48px;
  height: 4px;
  border-radius: 2px;
  background: inherit;
  position: absolute;
  top: -10px;
  left: 6px;
}
.book .inner .left {
  right: 28px;
  transform-origin: 58px 2px;
  transform: rotateZ(90deg);
  animation: left var(--duration) ease infinite;
}
.book .inner .right {
  left: 28px;
  transform-origin: 2px 2px;
  transform: rotateZ(-90deg);
  animation: right var(--duration) ease infinite;
}
.book .inner .middle {
  width: 32px;
  height: 12px;
  border: 4px solid var(--color);
  border-top: 0;
  border-radius: 0 0 9px 9px;
  transform: translateY(2px);
}
.book ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  left: 50%;
  top: 0;
}
.book ul li {
  height: 4px;
  border-radius: 2px;
  transform-origin: 100% 2px;
  width: 48px;
  right: 0;
  top: -10px;
  position: absolute;
  background: var(--color);
  transform: rotateZ(0deg) translateX(-18px);
  animation-duration: var(--duration);
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}
.book ul li:nth-child(0) {
  animation-name: page-0;
}
.book ul li:nth-child(1) {
  animation-name: page-1;
}
.book ul li:nth-child(2) {
  animation-name: page-2;
}
.book ul li:nth-child(3) {
  animation-name: page-3;
}
.book ul li:nth-child(4) {
  animation-name: page-4;
}
.book ul li:nth-child(5) {
  animation-name: page-5;
}
.book ul li:nth-child(6) {
  animation-name: page-6;
}
.book ul li:nth-child(7) {
  animation-name: page-7;
}
.book ul li:nth-child(8) {
  animation-name: page-8;
}
.book ul li:nth-child(9) {
  animation-name: page-9;
}
.book ul li:nth-child(10) {
  animation-name: page-10;
}
.book ul li:nth-child(11) {
  animation-name: page-11;
}
.book ul li:nth-child(12) {
  animation-name: page-12;
}
.book ul li:nth-child(13) {
  animation-name: page-13;
}
.book ul li:nth-child(14) {
  animation-name: page-14;
}
.book ul li:nth-child(15) {
  animation-name: page-15;
}
.book ul li:nth-child(16) {
  animation-name: page-16;
}
.book ul li:nth-child(17) {
  animation-name: page-17;
}
.book ul li:nth-child(18) {
  animation-name: page-18;
}

@keyframes page-0 {
  4% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  13%, 54% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  63% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-1 {
  5.86% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  14.74%, 55.86% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  64.74% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-2 {
  7.72% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  16.48%, 57.72% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  66.48% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-3 {
  9.58% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  18.22%, 59.58% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  68.22% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-4 {
  11.44% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  19.96%, 61.44% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  69.96% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-5 {
  13.3% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  21.7%, 63.3% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  71.7% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-6 {
  15.16% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  23.44%, 65.16% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  73.44% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-7 {
  17.02% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  25.18%, 67.02% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  75.18% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-8 {
  18.88% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  26.92%, 68.88% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  76.92% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-9 {
  20.74% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  28.66%, 70.74% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  78.66% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-10 {
  22.6% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  30.4%, 72.6% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  80.4% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-11 {
  24.46% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  32.14%, 74.46% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  82.14% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-12 {
  26.32% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  33.88%, 76.32% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  83.88% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-13 {
  28.18% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  35.62%, 78.18% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  85.62% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-14 {
  30.04% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  37.36%, 80.04% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  87.36% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-15 {
  31.9% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  39.1%, 81.9% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  89.1% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-16 {
  33.76% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  40.84%, 83.76% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  90.84% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-17 {
  35.62% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  42.58%, 85.62% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  92.58% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes page-18 {
  37.48% {
    transform: rotateZ(0deg) translateX(-18px);
  }
  44.32%, 87.48% {
    transform: rotateZ(180deg) translateX(-18px);
  }
  94.32% {
    transform: rotateZ(0deg) translateX(-18px);
  }
}
@keyframes left {
  4% {
    transform: rotateZ(90deg);
  }
  10%, 40% {
    transform: rotateZ(0deg);
  }
  46%, 54% {
    transform: rotateZ(90deg);
  }
  60%, 90% {
    transform: rotateZ(0deg);
  }
  96% {
    transform: rotateZ(90deg);
  }
}
@keyframes right {
  4% {
    transform: rotateZ(-90deg);
  }
  10%, 40% {
    transform: rotateZ(0deg);
  }
  46%, 54% {
    transform: rotateZ(-90deg);
  }
  60%, 90% {
    transform: rotateZ(0deg);
  }
  96% {
    transform: rotateZ(-90deg);
  }
}
@keyframes book {
  4% {
    transform: rotateZ(-90deg);
  }
  10%, 40% {
    transform: rotateZ(0deg);
    transform-origin: 2px 2px;
  }
  40.01%, 59.99% {
    transform-origin: 30px 2px;
  }
  46%, 54% {
    transform: rotateZ(90deg);
  }
  60%, 90% {
    transform: rotateZ(0deg);
    transform-origin: 2px 2px;
  }
  96% {
    transform: rotateZ(-90deg);
  }
}

/* Search Bar
------------------------------------------------------------- */
.search-box {
  background: var(--gray-color);
  position: relative;
}
.close-button {
  position: absolute;
  top: 20px;
  right: 120px;
  cursor: pointer;
  z-index: 9;
}
.search-box input.search-input {
  font-size: 1.3em;
  width: 70%;
  height: 30px;
  padding: 25px;
  border-radius: 80px;
  border-color: rgb(0 0 0 / 25%);
  background: transparent;
}
.search-box svg {
  width: 22px;
  height: 22px;
  color: var(--primary-color);
}
.search-box svg.search {
  margin-left: -50px;
}


/** Search Form
--------------------------------------------------------------*/
.search-form input[type="search"].search-field {
  border: none;
  background: #f1f1f1;
  width: 100%;
  border-radius: 50px;
  padding: 10px 40px;
}
.search-form input[type="search"].search-field::focus {
  border-color: #af9aaa;
}
.search-form button {
  position: absolute;
  top: 6px;
  right: 9px;
  background: transparent;
  border: none;
}

.search-form2 input[type="search"].search-field {
  border: none;
  width: 100%;
  border-radius: 50px;
  padding: 10px 40px;
}
.search-form2 input[type="search"].search-field::focus {
  border-color: #af9aaa;
}
.search-form2 button {
  position: absolute;
  top: 6px;
  right: 9px;
  background: transparent;
  border: none;
}

/** Search Popup
--------------------------------------------------------------*/
.search-popup {
  background-color: #fff;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  z-index: 999999;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.search-popup.is-visible {
  opacity: 1;
  visibility: visible;
  cursor: -webkit-image-set(url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cpath fill='%23FFF' d='M20 1l-1-1-9 9-9-9-1 1 9 9-9 9 1 1 9-9 9 9 1-1-9-9'/%3E%3C/svg%3E") 1x, url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cpath fill='%23000' d='M20 1l-1-1-9 9-9-9-1 1 9 9-9 9 1 1 9-9 9 9 1-1-9-9'/%3E%3C/svg%3E") 2x), pointer;
  cursor: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cpath fill='%23000' d='M20 1l-1-1-9 9-9-9-1 1 9 9-9 9 1 1 9-9 9 9 1-1-9-9'/%3E%3C/svg%3E"), pointer;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}
.search-popup-container {
  background-color: transparent;
  position: relative;
  top: 50%;
  margin: 0 auto;
  padding: 0;
  width: 90%;
  max-width: 800px;
  text-align: center;
  box-shadow: none;
  cursor: default;
  -webkit-transform: translateY(-40px);
  transform: translateY(-40px);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.is-visible .search-popup-container {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.search-popup-form {
  position: relative;
  margin: 0 0 3em 0;
}
.search-popup-form .form-control {
  padding: 0 0 .375em 0;
  font-size: 2em;
}
.search-popup-form #search-popup-submit {
  display: none;
}
.search-popup .search-popup-close {
  display: block;
  position: absolute;
  top: 2em;
  right: 2em;
  margin: -0.5em;
  padding: 0.5em;
  line-height: 0;
}
.search-popup .search-popup-close:hover {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.search-popup .search-popup-close i {
  display: block;
  position: relative;
  width: 1em;
  height: 1em;
  fill: rgba(0,0,0,0.5);
}
.search-popup .search-popup-close:hover i {
  fill: rgba(0,0,0,1);
}
.search-popup .cat-list-title {
  margin-top: 40px;
  margin-bottom: 10px;
  font-size: 0.6em;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.search-popup .cat-list {
  margin: 0;
  list-style-type: none;
}
.search-popup .cat-list-item {
  display: inline-block;
  margin-bottom: 0;
  letter-spacing: 0.015em;
  font-size: 2em;
}
.search-popup .cat-list-item a {
  position: relative;
}
.search-popup .cat-list-item a::after {
  background: none repeat scroll 0 0 #fff;
  content: "";
  height: 1px;
  border-bottom: 1px solid #ff9697;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 100%;
  width: 100%;
  -webkit-transition: height 0.3s,opacity 0.3s,-webkit-transform 0.3s;
  transition: height 0.3s,opacity 0.3s,transform 0.3s;
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.search-popup .cat-list-item a:hover::after {
  height: 1px;
  opacity: 1;
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
}
.search-popup .cat-list-item::after {
  content: "/";
  padding: 0 5px;
  line-height: 1;
  color: rgba(0, 0, 0, 0.5);
  vertical-align: text-top;
}
.search-popup .cat-list-item:last-child::after {
  display: none;
}

@media only screen and (max-width: 991px) {
  .search-popup .cat-list-item,
  .search-popup-form .form-control {
    font-size: 1.425em;
  }
}
@media only screen and (max-width: 767px) {
.search-popup .search-popup-close {
    top: 1em;
    right: 1em;
  }
}
@media only screen and (max-width: 575px) {
  .search-popup .cat-list-item,
  .search-popup-form .form-control {
    font-size: 1.125em;
  }
  .search-popup .search-popup-close {
    top: 1em;
    right: 1em;
  }
}

.search-popup input[type="search"] {
  font-size: 24px;
  height: 60px;
  padding: 26px;
}
.search-popup .search-form button {
  top: 12px;
  right: 15px;
}
.search-popup .search-form button svg {
  height: 28px;
  width: 28px;
}

/* nav tabs */
.nav-tabs .nav-link{
  color: var(--black-color);
}
:focus-visible {
  outline: none;
}

/* 4.1 Header
/*----------------------------------------------*/
.site-header {
  width: 100%;
  z-index: 10;
  transition: background 0.3s ease-out;
        border-bottom: 1px solid #E0E0E0;
    background: #f3f2ec;
}
.navbar-toggler svg.navbar-icon {
  width: 50px;
  height: 50px;
}
.navbar-nav .nav-item a.nav-link {
  font-size: 1em;
  font-weight: 600;
  /*letter-spacing: 0.09em;*/
  color: var(--black-color);
}
.navbar-nav .nav-item a.nav-link.active, 
.navbar-nav .nav-item a.nav-link:focus, 
.navbar-nav .nav-item a.nav-link:hover {
  color: #29998e;
}
.modal {
  --bs-modal-zindex: 99999;
}
.modal-dialog {
  max-width: 800px;
  margin: auto;
  height: 100vh;
  display: flex;
  align-items: center;
}
.dropdown-menu{
  --bs-dropdown-link-active-color: var(--primary-color);
  --bs-dropdown-link-active-bg: #F5F5F5;
  --bs-dropdown-zindex: 99999;
}
.dropdown-item{
  padding: 0.5rem 1rem ;
}
.dropdown-item.active, .dropdown-item:active {
  color: var(--bs-dropdown-link-active-color);
  text-decoration: none;
}
.cart-dropdown .dropdown-menu,
.wishlist-dropdown .dropdown-menu{
  min-width: 21rem;
}
.cart-dropdown.dropdown a::after,
.wishlist-dropdown.dropdown a::after{
  display: none;
}

@media only screen and (max-width: 500px) {
  .cart-dropdown .dropdown-menu,
  .wishlist-dropdown .dropdown-menu{
    min-width: fit-content;
  }
}

/*------------ Offcanvas -------------- */
#header-nav .navbar-toggler:focus {
  box-shadow: none;
}
#header-nav .offcanvas {
  transition: 0.5s ease-in-out;
}
#header-nav .offcanvas.show {
  z-index: 99999;
}
#header-nav .offcanvas-end {
  width: 500px;
}

/*------------ Top User Icons -----------*/
.site-header .user-items svg {
  width: 22px;
  height: 22px;
  cursor: pointer;
}

@media only screen and (max-width: 991px) {
  #navbar .user-items {
    display: none;
  }
}

/* 4.2 Billboard
/*----------------------------------------------*/
/*------------Swiper Arrow -----------*/
.swiper-next,
.swiper-prev{
  color: var(--black-color);
  z-index: 9999;
}
.swiper-button-disabled{
  color: var(--gray-color-500);
}

@media only screen and (max-width: 765px) {
  section#billboard{
    height: 100vh !important;
  }
}

/* 4.3 Icon Box - Company Services
/*----------------------------------------------*/
.icon-box .icon-box-icon svg {
  width: 33px;
  height: 33px;
  fill: var(--primary-color);
}

@media only screen and (max-width: 991px) {
  #company-services .icon-box {
    flex-wrap: wrap;
  }
}

/* 4.4 Product
/*----------------------------------------------*/
.card-concern{
  text-align: center;
  bottom: 145px;
  display: flex;
  justify-content: center;
  cursor: pointer;
  text-transform: uppercase;
  transition: all 0.3s ease-out;
  opacity: 0;
}
.card-concern .btn{
  padding: 1.125rem;
}
.card-concern svg {
  width: 27px;
  height: 27px;
  cursor: pointer;
}
.card:hover .card-concern{
  bottom: 160px;
  opacity: 1;
}

/* 4.5 Items Listings
/*----------------------------------------------*/
#items-listing img{
  max-width: 80px;
  max-height: 90px;
}

/*------------Swiper Pagination -----------*/
.product-store .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 35px;
}
.swiper-pagination span.swiper-pagination-bullet {
  width: 15px;
  height: 15px;
}

/* 4.6 Testimonial
/*----------------------------------------------*/
.rating svg.star {
  width: 16px;
  height: 16px;
}

/* 4.7 Brands
/*----------------------------------------------*/
#brands .brand-images img{
  filter: grayscale(100%);
  opacity: 0.5;
  transition: 0.3s ease-in-out;
}
#brands .brand-images a.brand:hover img{
  filter: grayscale(0%);
  opacity: 1;
}

/* 4.8 Instagram
/*----------------------------------------------*/
.instagram-item .icon-overlay {
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: auto;
  color: var(--light-color);
  opacity: 0;
  transition: 0.9s ease-out;
}
.instagram-item:hover .icon-overlay {
  opacity: 1;
}

/* 4.9 Footer
/*----------------------------------------------*/
#footer .menu-list .menu-item a{
  font-size: 0.7619em;
  font-weight: 300;
  letter-spacing: 0.09em;
  color: var(--black-color);
}
#footer .menu-list .menu-item a:hover{
  color: var(--primary-color);
}
.social-links svg {
         width: 23px;
    height: 23px;
    margin: 0 5px 3px 0;
  color: #272727;
}
.social-links svg:hover {
    color: #272727;
}
.social-links li {
  padding-right: 10px;
}


.mail-links svg {
         width: 23px;
    height: 23px;
        margin: 0 0 -6px 0;
  color: #272727;
}
.mail-links svg:hover {
    color:var(--primary-color);
}
.mail-links li {
  padding-right: 10px;
}




/*----------------------------------------------*/
/* 5. SITE STRUCTURE */
/*----------------------------------------------*/
/* ----------- Search Bar -----------*/
select#input-sort {
  border: none;
  padding: 0;
  text-align: right;
  cursor: pointer;
}

/* 5.1 Single Product Page
/*----------------------------------------------*/
.thumb-swiper .swiper-slide{
  height: auto;
}
.swiper-slide-thumb-active img{
  border: var(--bs-border-width) var(--bs-border-style) var(--primary-color) !important;
}
.product-info del{
  color: var(--gray-color-500);
}

/*---- Product Tabs ----------*/
.nav-tabs .nav-link {
  letter-spacing: 0.06em;
}
.nav-tabs .nav-link {
  background: none;
  border: none;
}
.nav-tabs button.nav-link.active {
  color: var(--primary-color);
  background: none;
}
.nav-tabs button.nav-link:hover {
  color: var(--primary-color);
}
.drphoto{

    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
      border-radius:50%; 
}




@media screen and (max-width: 991px) {
  .product-tabs .review-item{
    width: 100%;
    flex-wrap: wrap;
  }
  .product-tabs .review-item .image-holder{
    margin-bottom: 10px;
  }
}

/*------------------------------------*/
.searchmain{
       position: relative;
        border-radius: 30px;
       box-shadow: 0 0 40px rgba(51, 51, 51, .1);
         
       }

       .searchmain input{

        height: 40px;
        text-indent: 25px;
        border: 2px solid #d6d4d4;
        border-radius: 30px;


       }


       .searchmain input:focus{

        box-shadow: none;
        border: 2px solid #96812d;


       }

       .searchmain .fa-search{

        position: absolute;
        top: 10px;
        left: 16px;

       }

       .searchmain button{

        position: absolute;
       top: 2px;
    right: 0px;
    height: 30px;
    line-height: 0px;
        

       }
/*-------------------*/

.btn2,
.btn2:focus {
    max-width: 300px;
    display: block;
    position: relative;
    z-index: 1;
    min-width: 160px;
    color: #222222;
    /*font-size: 1.3rem;*/
    font-weight: bold;
    letter-spacing :0.1rem;
   /* line-height:1;*/
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);
    padding:0 0 0 20px;
    /*margin: 20px 0px;*/
    border-bottom:2px dotted #222222;
        white-space: nowrap;
}
.btn2:before,
.btn2:after {
    content: '';
    position: absolute;
    transition: inherit;
    z-index: -1;
}
.btn2:hover {
    color: #333333;
    transition-delay: .5s;
}
.btn2:hover:before {
    transition-delay: 0s;
}
.btn2:hover:after {
    background: #FFFFFF;
    transition-delay: .35s;
}
.btn2.from-top:before,
.btn2.from-top:after {
    left: 0;
    height: 0;
    width: 100%;
}
.btn2.from-top:before {
    bottom: 0;
    border: 1px solid #FFFFFF;
    border-top: 0;
    border-bottom: 0;
}
.btn2.from-top:after {
    top: 0;
    height: 0;
}
.btn2.from-top:hover:before,
.btn2.from-top:hover:after {
    height: 100%;
}
.btn2.from-bottom:before,
.btn2.from-bottom:after {
    left: 0;
    height: 0;
    width: 100%;
}
.btn2.from-bottom:before {
    top: 0;
    border: 1px solid #FFFFFF;
    border-top: 0;
    border-bottom: 0;
}
.btn2.from-bottom:after {
    bottom: 0;
    height: 0;
}
.btn2.from-bottom:hover:before,
.btn2.from-bottom:hover:after {
    height: 100%;
}
.btn2.from-left:before,
.btn2.from-left:after {
    top: 0;
    width: 0;
    height: 100%;
}
.btn2.from-left:before {
    right: 0;
    border: 1px solid #FFFFFF;
    border-left: 0;
    border-right: 0;
}
.btn2.from-left:after {
    left: 0;
}
.btn2.from-left:hover:before,
.btn2.from-left:hover:after {
    width: 100%;
}
.btn2.from-right:before,
.btn2.from-right:after {
    top: 0;
    width: 0;
    height: 100%;
}
.btn2.from-right:before {
    left: 0;
    border: 1px solid #FFFFFF;
    border-left: 0;
    border-right: 0;
}
.btn2.from-right:after {
    right: 0;
}
.btn2.from-right:hover:before,
.btn2.from-right:hover:after {
    width: 100%;
}
.btn2.from-center:before {
    top: 0;
    left: 50%;
    height: 100%;
    width: 0;
    border: 1px solid #FFFFFF;
    border-left: 0;
    border-right: 0;
}
.btn2.from-center:after {
    bottom: 0;
    left: 0;
    height: 0;
    width: 100%;
    background: #FFFFFF;
}
.btn2.from-center:hover:before {
    left: 0;
    width: 100%;
}
.btn2.from-center:hover:after {
    top: 0;
    height: 100%;
}


.align-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

/**::after,*/
.container::after,
.row::after,
.clearfix::after {
  display: block;
  clear: both;
  content: "";
}


/*--- Section Title
-----------------------------------------------*/
.section-header {
  position: relative;
}

.section-title {
  font-size: 2em;
  font-weight: 500;
  line-height: 1;
  position: relative;
  margin-bottom: 75px;
}

.section-title.divider {
  width: 100%;
}

.section-title.divider:after {
  content: "";
  border-bottom: 3px solid #74642F;
  position: absolute;
  right: 0;
  bottom: -16px;
  left: 0;
  width: 50px;
}

.section-header .section-title:before,
.section-header .section-title:after {
  content: "";
  border-bottom: 1px solid #E0E0E0;
  position: absolute;
  top: 30px;
  width: 25%;
  align-items: center;
}

.section-header .section-title:before {
  left: 3px;
}

.section-header .section-title:after {
  right: 3px;
}

.section-header .title span {
  font-size: 14px;
  color: #afafaf;
  text-transform: uppercase;
}


@media screen and (max-width: 1366px) {

  .section-header .section-title:before,
  .section-header .section-title:after {
    width: 30%;
  }
}

@media screen and (max-width: 999px) {

  .section-header .section-title:before,
  .section-header .section-title:after {
    width: 25%;
  }
}

@media screen and (max-width: 768px) {
  .section-title {
    font-size: 2em;
  }

  .section-header .section-title:before,
  .section-header .section-title:after {
    top: 60px;
    width: 100%;
  }
}

.plink{
    padding: 0 2px 0;
    font-size: 24px;
     color:#6E1A1A;
 }



.plink:before{
content: '';
         background-image: url('images/link-svgrepo-com.svg');
         background-repeat: no-repeat;
         background-position: center center;
         background-size: cover;
         display: inline-flex;
        margin: 0 10px 0 0;
         height: 20px;
         width: 20px;
    color:#6E1A1A;
}


#paper_container{margin: 0 auto;}

#paper_container ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 2.5em;
}


#paper_container li {
        background-image: url(images/list-bullet.png);
    background-repeat: no-repeat;
    background-position: 0 10px;
    /* font-size: 1.4em; */
    padding: 0 0 0 24px;
    margin: 20px 0;
    display: -webkit-box;
}

#paper_container span {
    float: left;
    display: inline-block;
    width: 80px;
    color: #607D8B;
    font-size: 13px;
    padding: 7px 0px 0px 0;
  
}
#paper_container i {
      color: #6c757d;
    font-size: 15px;
    padding: 0px 0 0px 10px;
        font-style: normal;
  
}

#paper_container i:before{
       /* content: '|';*/
    padding: 0px 5px 0px 0px;
    font-style: normal;
}

#paper_container .btn {
 font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 0.09em;
    color: var(--white-color);
    background-color: #0a58ca;
    border: none;
    /* padding: 1.125rem 2.625rem; */
    font-size: 0.8rem;
    border-radius: 4px;
    cursor: pointer;
    padding: 5px;
    margin: 0 0 0 10px;

}

#paper_container a{
 /*  border-bottom:1px #222 dotted; padding-bottom:5px;*/
    color:#0a58ca;

}
#paper_container a:hover{
     color:#478EF5;
  /* border-bottom:1px #0a58ca solid; padding-bottom:5px;*/

}




.photo-gallery {
  color:#313437;
  background-color:#fff;
}

.photo-gallery p {
  color:#7d8285;
}

.photo-gallery h4 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .photo-gallery h4 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.photo-gallery .intro {
  font-size:16px;
  
  margin:0 auto 40px;
}

.photo-gallery .intro p {
  margin-bottom:0;
}

.photo-gallery .photos {
  padding-bottom:20px;
}

.photo-gallery .item {
  padding-bottom:30px;
}


    
    #download-app {
  overflow: hidden;
  z-index: 0;
}

/*#download-app .container {
    max-width: 1040px;
}*/
/*#download-app figure {
    width: 40%;
    z-index: 0;
}*/
#download-app .app-info {
  padding-top: 100px;
  margin-left: 50px;
}

#download-app .app-info p {
  margin-bottom: 50px;
}

@media screen and (max-width: 820px) {
  #download-app .grid {
    flex-wrap: wrap;
  }

  #download-app figure {
    margin: 0 auto;
  }

  #download-app .app-info {
    width: 90%;
    margin: 0 auto;
    padding-top: 80px;
  }
}
*,
*::before,
*::after {
  box-sizing: border-box;
  color: inherit;
  list-style: none;
}


@-webkit-keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-195%);
  }
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-195%);
  }
}
@media (max-width: 1024px) {
  @-webkit-keyframes marquee {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-125%);
    }
  }
  @keyframes marquee {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-125%);
    }
  }
}
@media (max-width: 768px) {
  @-webkit-keyframes marquee {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-166.65%);
    }
  }
  @keyframes marquee {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-166.65%);
    }
  }
}
#marquee {
 /* padding: 50px 0;*/
  width: 100%;
}
#marquee .view {
  overflow: hidden;
  width: 100%;
}
#marquee .pic-container {
 
  display: flex;
  -webkit-animation: marquee 60s infinite linear;
          animation: marquee 60s infinite linear;
}
#marquee .pic-container .pic {
  flex-basis: 10%;
  flex-shrink: 0;
}
@media (max-width: 1024px) {
  #marquee .pic-container .pic {
    flex-basis: 25%;
  }
}
@media (max-width: 768px) {
  #marquee .pic-container .pic {
    flex-basis: 33.33%;
  }
}
#marquee img {
 /* width: 100%;*/
  vertical-align: middle;
}

.search-item{
    padding: 6px 0 0 0;
}
/* nav */
#teachbox .card{
 padding: 5px 20px;
  border: none;
  border-radius: 0.5rem;
    background: #ededed;
}


.card {
  padding: 0 20px;
  border: none;
  border-radius: 0rem;
    background: #d1e7dd;
}


.card a.active {
  border-bottom: 2px solid #29998e;
}

.card .nav-link {
  color: rgb(110, 110, 110);
  font-weight: 500;
  padding: 10px 10px;
}
.card .nav-link:hover {
  color: #29998e;
}

.card  .nav-underline {
 gap:0rem;
}
.card .nav-pills .nav-link.active {
  color: #29998e;
  background-color: white;
  border-radius: 0.5rem 0.5rem 0 0;
  font-weight: 600;
}

.tab-content {
  padding-bottom: 1.3rem;
}

.form-control {
  background-color: rgb(241, 243, 247);
  border: none;
}
.picphoto {
  /*width: 500px;
  height: 350px;
  margin: 50px;
  border: 2px solid;*/
}
.picphoto img {
  object-fit: cover;
    width: 500px;
    height: 250px;
}




/* 3nd card */
.card span {
  margin-left: 0.5rem;
  padding: 1px 10px;
  color: white;
  background-color: rgb(143, 143, 143);
  border-radius: 4px;
  font-weight: 600;
}

.card .third {
  padding: 0 1.5rem 0 1.5rem;
}

.card label {
  font-weight: 500;
  color: rgb(104, 104, 104);
}

.card .btn-success {
  float: right;
}

.card .form-control:focus {
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 7px rgba(0, 0, 0, 0.2);
}

.card select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: "";
}

/* 1st card */

.card ul {
  font-size: 0.9rem;
  list-style: none;
  /*margin-top: 1rem;*/
  padding-inline-start: 0;
}

.card .search {
  padding: 0 1rem 0 1rem;
}

.card .ccontent li .wrapp {
  padding: 0.3rem 1rem 0.001rem 1rem;
}

.card .ccontent li .wrapp div {
  font-weight: 600;
}

.card .ccontent li .wrapp p {
  font-weight: 360;
} 

.card .ccontent li:hover {
  background-color: rgb(117, 93, 255);
  color: white;
}

/* 2nd card */

.card .addinfo {
  padding: 0 1rem;
}

.teach a {
     border-bottom:1px #222 dotted; /*padding-bottom:5px;*/
    line-height: 3rem;
}
.teach a:hover{
   border-bottom:1px var(--primary-color)  double;
    

}

.relative{

  position:relative;
  /*width:360px;
  height:360px;
  top:60px;
  left:150px;*/
}
.absolute{
  position:absolute;
  /*width:240px;
  height:240px;
  right:80px;*/
  bottom:60px;
}

.copyright
{font-size:1rem;}


.tophigthhome{
height: 0px;
}
 @media (max-width: 768px) {
.tophigthhome{
    height: 110px;
}
}


.tophigthspacez{
    height: 250px;
}
 @media (max-width: 768px) {
.tophigthspacez{
    height: 280px;
}
}

.tophigthspace{
    height: 250px;
}

 @media (max-width: 768px) {
.tophigthspace{
    height: 180px;
}
}
 
.tophigthspace2{
    height: 150px;}

 @media (max-width: 768px) {
.tophigthspace2{
    height: 60px;
}
}
 
@media (max-width: 768px) {
  .mailimg img{
  width: 50%;   
}
}

@media (max-width: 768px) {
  .logo {
  width: 70%;   
}
}

.anchor-header{
  scroll-margin-top: 250px;
}
.intro h4 {
  scroll-margin-top: 200px;
}